.content-area.ebay-tools-desc {
  background-color: #D7F5FF;
  font-size: 13px;
  line-height: 20px;
  padding: 13px;
}

.content-area.ebay-tools-desc p {
  margin: 0;
  padding: 0;    
}

.content-area.login, .content-area.feedback, .content-area.seller-history, .content-area.best-offers, .content-area.bid-history, .content-area.most-popular, .content-area.general, .content-area.register, .content-area.donate {
    background-color: #D7F5FF;
    padding: 20px;
}

#tool-bid-history {
  background: url("../images/tools_bid_history.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-feedback-checker {
  background: url("../images/tools_feedback_checker.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-best-offers {
  background: url("../images/tools_best_offers.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-seller-history {
  background: url("../images/tools_seller_history.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-most-popular {
  background: url("../images/tools_most_popular.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-shortcut-view-member-profile {
  background: url("../images/tools_shortcut_view_member_profile.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-shortcut-sellers-items {
  background: url("../images/tools_shortcut_sellers_items.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-misspellings {
  background: url("../images/tools_misspellings.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-not-in-title {
  background: url("../images/tools_not_in_title.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-exact {
  background: url("../images/tools_exact.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-local {
  background: url("../images/tools_local.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-impulse {
  background: url("../images/tools_impulse.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-price-finder {
  background: url("../images/tools_price_finder.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-shortcut-end-early {
  background: url("../images/tools_shortcut_end_early.jpg") no-repeat scroll 0 0 #EEF9FF;
}

#tool-shortcut-cancel-bids {
  background: url("../images/tools_shortcut_cancel_bids.jpg") no-repeat scroll 0 0 #D7F5FF;
}

#tool-shortcut-blocked-bidder-list {
  background: url("../images/tools_shortcut_blocked_bidder_list.jpg") no-repeat scroll 0 0 #EEF9FF;
}

.content-area.ebay-tools {
  font-size: 13px;
  height: 150px;
  line-height: 20px;
  margin: 20px 0 0;
  padding: 13px 13px 13px 180px;
}

.content-area.ebay-tools h1 {
  color: #2699C7;
  font-size: 28px;
  margin: 10px 0 20px;
}

.content-area.ebay-tools p {
  font-size: 14px;
}

.tool-form ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.tool-form .tool-box {
  background: url("../images/input_tool_box.png") no-repeat scroll 0 0 transparent;
  height: 32px;
  width: 251px;
}

.tool-form .tool-box input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #2699C7;
  font-size: 15px;
  font-weight: bold;
  margin: 6px 0 0 10px;
  width: 235px;
}

.tool-form ul li {
  float: left;
  line-height: 32px;
  margin: 0 10px 0 0;
}

.tool-form ul li {
  float: left;
  line-height: 32px;
  margin: 0 10px 0 0;
}

.tip {
  background-image: url("../images/bg_tooltip.png");
  cursor: pointer;
  display: none;
  height: 67px;
  left: -19px;
  padding: 15px 25px 50px 15px;
  position: absolute;
  top: -120px;
  width: 221px;
  z-index: 9999;
}

.tip p {
  color: #2699C7;
  cursor: pointer;
  font-size: 12px !important;
  font-weight: bold;
  height: 75px;
  line-height: 25px;
  margin: 0;
  padding: 0;
}

.add-snipe-input-box {
  background: url("../images/input_add_snipe_itemno.png") no-repeat scroll 0 0 transparent;
  height: 32px;
  width: 271px;
}

.add-snipe-input-box input {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #2699C7;
  font-size: 14px;
  font-weight: bold;
  height: 26px;
  padding: 4px 4px 4px 8px;
  width: 260px;
}

.content-area.login p {
  color: #00234B;
  font-size: 17px;
  font-weight: bold;
}

.tableform label {
  font-size: 14px;
  font-weight: bold;
}

.add-snipe-list {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.add-snipe-label, .add-snipe-text {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 45px;
  line-height: 35px;
  padding: 5px 0;
}

.add-snipe-label, .add-snipe-btn {
  clear: left;
  width: 150px;
}

.add-snipe-list input, .add-snipe-list select {
  color: #2699C7;
  font-size: 16px;
  font-weight: bold;
}

.add-snipe-text h2 {
  color: #CD000B;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

#register-login-form ul, .content-area.general ul, #register-form ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.generic-form {
    overflow: hidden;
}

.generic-form-box {
  background: url("../images/generic_form_input.png") no-repeat scroll 0 0 transparent;
  height: 32px;
  padding: 0 0 10px;
  width: 381px;
}

.generic-form-box input {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #2699C7;
  font-size: 15px;
  font-weight: bold;
  margin: 6px;
  width: 366px;
}

.register-login-box, .general-input-box {
  background: url("../images/input_reg_login.png") no-repeat scroll 0 0 transparent;
  height: 32px;
  margin: 15px 0 0;
  width: 291px;
}

.register-login-box input, .general-input-box input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #2699C7;
  font-size: 15px;
  font-weight: bold;
  margin: 6px 0 0 10px;
}

#register-login-form ul, .content-area.general ul, #register-form ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.generic-form ul li {
    float: left;
    margin: 20px 15px 0 0;
}

.contact-us-input {
  background: url("../images/contact_us_input.png") no-repeat scroll 0 0 transparent;
  height: 32px;
  padding: 0 0 10px;
  width: 291px;
}

.contact-us-input input {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #2699C7;
  font-size: 15px;
  font-weight: bold;
  margin: 6px;
  width: 281px;
}

.contact-us-comment {
  background: url("../images/contact_us_comment.png") no-repeat scroll 0 0 transparent;
  height: 356px;
  padding: 0 0 10px;
  width: 565px;
}

.contact-us-comment textarea {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #2699C7;
  font-size: 16px;
  font-weight: bold;
  height: 356px;
  margin: 6px;
  width: 565px;
}

.general-btn {
  margin: 10px 0 0;
}

.hb1 {
  background: none repeat scroll 0 0 #27527d;
  color: #FFFFFF;
  font-size: 14px;   
  height: 30px;
  padding: 5px 0 5px 10px;
}

.tb1 {
  background: none repeat scroll 0 0 #DBF7FB;
  font-size: 12px;
}

.snipe_my_items ul{
  list-style: none;
  float:left;
  padding:0px; 
}

.snipe_my_items ul li{
  float: left;
  margin: 15px 5px 5px;
  width:99%;
} 

.snipe_items_header{
  width: 100%;
  background: #E0E0E0;
}

.snipe_won{
  background: #66CC66 ! important;
  color: #FFFFFF ! important;
}

.snipe_lost{
  background: #FFFFFF ! important;
  color: #999999 ! important;
}

.snipe_outbid{
  background: #CC0000 ! important;
  color: #ffffff ! important;
}

.snipe_inprogress{
  background: #FF8000 ! important;
  color: #ffffff ! important;
}

#snipewarning .add_snipe_confirm{
  color: #CC0000;
  font-weight: normal;
  font-size: 14px ! important;
}

#max_bid {
  width: 100px;
}

.spine_inner_div {

  min-height: 100px;
  width: 100%;
}
.spine_inner_div div
{  
  
}

.innerText{
  float:left; 
}

.spine_inner_image_div, .spine_inner_div_data{
  float:left;
  height:78px;
}

.spine_split_data{
  height: 50%;
  width:100%;
}

.spine_split_data3{
  height: 30%;
  width:100%;
}

.spine_table_header {
    background: none repeat scroll 0 0 #E4E3E3;
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-size: 14px;
    height: 30px;
    padding: 5px 0 5px 10px;
}

.result-page-nav {
    color: #00234B;
    font-size: 16px;
    /*font-weight: bold;*/
    overflow: hidden;
    width: 100%;
    font-size:14px;
}
.result-page-nav .page-selection li.pages:hover{
    background-color: #ccc;
}
.result-page-nav .page-x-to-y {
    float: left;
    padding: 20px 0 30px;
}
.result-page-nav .page-x-to-y span.page-limit {
    color: #585858;
}
.result-page-nav .page-list {
    border: medium none;
    color: #00234B;
    float: right;
    list-style: none outside none;
    margin: 19px 0 0;
}
.result-page-nav .page-list li {
    float: left;
}
.result-page-nav .page-list li a {
    color: #00234B;
    margin: 0 2px;
    padding: 3px;
    text-decoration: none;
}
.result-page-nav .page-list li a:hover {
    background-color: #2c5885;
    color:#fff;
}
.result-page-nav .page-list li.current-page a {
    color: #2699C7;
}
.result-page-nav .page-list li.button a {
    padding: 0;
}
.result-page-nav .page-list li.button a:hover {
    background: none repeat scroll 0 0 transparent;
}


.result-page-nav .page-selection li{
    border: 1px solid #CCCCCC;
    display: list-item;
    float: left;
    font-weight: 700;
    margin: 2px;
    padding: 2px;
}
.result-page-nav .page-selection li a{
    color:#28517d;
}
.result-page-nav .page-selection {    
    color: #00234B;    
    list-style: none outside none;    
}

.result-page-nav .page-selection li a:hover {
    /*background-color: #ADDDEF;*/
}
.result-page-nav .page-selection li.current-page a {
    color: #2699C7;
}
.result-page-nav .page-selection li.button a {
    padding: 0;
}
.result-page-nav .page-selection li.button a:hover {
    background: none repeat scroll 0 0 transparent;
}
.result-page-nav .page-list li.current-page a{
    background-color: #2c5885;
    color:#fff;
}

.websites {
    overflow: hidden;
}

.websites h1 {
    color: #2699C7;
    font-size: 24px;
    font-weight: bold;
}

.websites-lists-left {
    float: left;
    padding: 5px;
    width: 270px;
}

.websites-lists-left ul, .websites-lists-right ul {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 25px;
}

.websites-lists-left ul li, .websites-lists-right ul li {
    padding: 0 0 5px;
}

.websites h2 {
    color: #2699C7;
    font-size: 18px;
    font-weight: bold;
}

.websites .screenshot-list {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.websites .screenshot-list li.left {
    margin-right: 13px;
}

.websites .screenshot-list li {
    float: left;
    margin: 20px;
}

#misspelling_form{
  font-size: 12px;
  margin: 0 0px 0 0px;
  float:left;width:445px;
}

#misspelling_form_details h4{
  margin:3px 0px 7px 0px;
}

#misspelling_form ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
}

#misspelling_form ul li {
    font-size: 11px;
    font-weight: bold;
    padding: 0 0 10px;
}

#misspelling_form_details {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #D4D4D4;
    border-radius: 5px 5px 0 0;
    padding: 15px;
    height:400px;
}
#min_price, #max_price{

	width:75px;
}
#misspelling_form ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 0;
}

#misspelling_info{
  width: 435px;
  float:left;
}

#tab_hints {
  width: 103px;
}

#tab_hints a{
  width: 103px;
}

#tab_tools{
  width: 216px;
}

#tab_tools a{
  width: 216px;
}

#tab_overview{
  width: 106px;
}

#tab_overview a{
  width: 106px;
}

.category-list{
  margin: auto;
  width: 970px;  
}

.category-list ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.category-list li {
    border-bottom: 1px solid white;
    height: 37px;
    line-height: 37px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.category-list a {
    color: #FFF;
    text-decoration: none;
}

.misspelling-adv-box, .misspelling-select-box, .most-popular-box {
    background: url("../images/input_misspelling_full.png") no-repeat scroll 0 0 transparent;
    clear: left;
    height: 32px;
    margin: 15px 0 0;
    width: 272px;
}

